Debian Bug report logs - #674539
ITP: beanstalkc -- beanstalkc is a simple beanstalkd client library for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexandros Kosiaris <akosiaris@gmail.com>

Date: Fri, 25 May 2012 11:15:02 UTC

Owned by: Apollon Oikonomopoulos <apoikos@gmail.com>

Severity: wishlist

Fixed in version beanstalkc/0.3.0-1

Done: Apollon Oikonomopoulos <apoikos@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandros Kosiaris <akosiaris+debian@gmail.com>:
Bug#674539; Package wnpp. (Fri, 25 May 2012 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexandros Kosiaris <akosiaris@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Alexandros Kosiaris <akosiaris+debian@gmail.com>. (Fri, 25 May 2012 11:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexandros Kosiaris <akosiaris@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: beanstalkc -- beanstalkc is a simple beanstalkd client library for Python
Date: Fri, 25 May 2012 14:12:55 +0300
Package: wnpp
Severity: wishlist
Owner: Alexandros Kosiaris <akosiaris+debian@gmail.com>


* Package name    : beanstalkc
  Version         : 0.2.0
  Upstream Author : Andreas Bolka <a@bolka.at>
* URL             : http://pypi.python.org/pypi/beanstalkc/
* License         : Apache Software License
  Programming Lang: Python
  Description     : beanstalkc is a simple beanstalkd client library for Python

beanstalkc is a simple beanstalkd client library for Python. beanstalkd
is a fast, distributed, in-memory workqueue service.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandros Kosiaris <akosiaris+debian@gmail.com>:
Bug#674539; Package wnpp. (Mon, 08 Apr 2013 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alexandros Kosiaris <akosiaris+debian@gmail.com>. (Mon, 08 Apr 2013 09:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 674539@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: 674539@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: ITP: beanstalkc -- beanstalkc is a simple beanstalkd client library for Python
Date: Mon, 8 Apr 2013 12:12:11 +0300
owner 674539 !
tags 674539 pending
thanks

Hi,

after talking with Alex I will be taking over the beanstalkc package in 
a friendly manner. An upload is pending.

Regards,
Apollon



Owner changed from Alexandros Kosiaris <akosiaris+debian@gmail.com> to Apollon Oikonomopoulos <apoikos@gmail.com>. Request was from Apollon Oikonomopoulos <apoikos@gmail.com> to control@bugs.debian.org. (Mon, 08 Apr 2013 09:15:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Apollon Oikonomopoulos <apoikos@gmail.com> to control@bugs.debian.org. (Mon, 08 Apr 2013 09:15:14 GMT) Full text and rfc822 format available.

Reply sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
You have taken responsibility. (Thu, 18 Apr 2013 15:03:21 GMT) Full text and rfc822 format available.

Notification sent to Alexandros Kosiaris <akosiaris@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 15:03:21 GMT) Full text and rfc822 format available.

Message #19 received at 674539-close@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: 674539-close@bugs.debian.org
Subject: Bug#674539: fixed in beanstalkc 0.3.0-1
Date: Thu, 18 Apr 2013 15:00:08 +0000
Source: beanstalkc
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
beanstalkc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Apollon Oikonomopoulos <apoikos@gmail.com> (supplier of updated beanstalkc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 12 Mar 2013 16:03:46 +0200
Source: beanstalkc
Binary: python-beanstalkc
Architecture: source all
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Apollon Oikonomopoulos <apoikos@gmail.com>
Description: 
 python-beanstalkc - simple beanstalkd client library for Python
Closes: 674539
Changes: 
 beanstalkc (0.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #674539)
Checksums-Sha1: 
 b235408ab705327de6b6d7c4860575804759f466 2052 beanstalkc_0.3.0-1.dsc
 62912261f7cf969eef491bf92b107bc35acb9406 12723 beanstalkc_0.3.0.orig.tar.gz
 3c24e9255b7487c7e6d5d2c46f5543811eb6b4bf 1620 beanstalkc_0.3.0-1.debian.tar.gz
 2f13cf724dbe9579cbd5c8cbb8d44a54e15b3004 11322 python-beanstalkc_0.3.0-1_all.deb
Checksums-Sha256: 
 c54710956073bdc2c126ae0f05364bc4878071385c4719555394f290a2cee57e 2052 beanstalkc_0.3.0-1.dsc
 d4c5231f58a572c5bc01907600354a8de9d8bdec4dc443db99cbe27c45663b30 12723 beanstalkc_0.3.0.orig.tar.gz
 00f808deaedba30fa006032b9f6be8e20b896de8ced6a9965635967c7bee0b7d 1620 beanstalkc_0.3.0-1.debian.tar.gz
 daa83db894465a1604a1d7a8f68df7fc47a568ddcee906316baeb4ebc794f68b 11322 python-beanstalkc_0.3.0-1_all.deb
Files: 
 3acad9e28c2349ed3ed01d4353fd85a7 2052 python optional beanstalkc_0.3.0-1.dsc
 aef667a8072065aeff8ad1f5c5f706cd 12723 python optional beanstalkc_0.3.0.orig.tar.gz
 9be6c8022455463c645557602af1b07e 1620 python optional beanstalkc_0.3.0-1.debian.tar.gz
 f6b5ef974877c9a088d1e4f181dc8f22 11322 python optional python-beanstalkc_0.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRZBJCAAoJEJ0LXlse7I8OH0EQALy9lBjsMsXHzxytUSd/NVKY
MAHyEU88Eu8eVVM3XcRuZYiyh3MStZ12eynY6FWspncGbn6mKBbQijFkedCDxB70
1XSIkT54x7UsM9RN7eMl+evNncMkqcRM0MazMCxBnPEgfgWE+DSDp6SeI1EI3u5I
ItvrE9HfmjZEhmMQxIthqugpkPNX8o9Ur6KkyV6Ii0CZrWZX8513wnFVuIaPkod5
0LHURouZ/CtLQ24+mIPgLCYQhWTUL1XXqeGO9NuMHGXO1yB8w1bfy0gLWZ4bNonx
TcM33cX8rFjrGqC7Y1JtMgJdPG9PGiNEJZdYNw3KbGb2D2p8ZVsJJGy96lt4XT93
nKkOhjjDwYi4V6/M1NN2xDgjI7O4na4laLY1Qm5g6yPc2hviPXK15f2XSj0H8DgR
3FZoKOg/Q1oxtNkye6WMLJxuzDNB2QMX4Ll/d0qrG5yquIZDZCT5NBGpUJUay+1X
3CYIGsO9UhMEFVMzdPHDIl+2n/9Z0TZUoLOUB8k+/f+MREmrDrTu9HCgD4ZtPSAS
ojamRuxKh6d+wC1escyYwUCdAsrQde39L07Q9HMlr8nqkvQn2aIV3ErFFoKs3Nou
aNbRshvf7eRPsSe6A2YuE/0oHUDFY+G5Zf0GUVos1yNUA0D09Rt4vXDOki3WKXRq
4eRyajOrms5FDVvXxZY3
=jqS/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:26:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.